Add libbluetooth-dev to install_prereq.